# Uses of Enum Class
org.jfree.chart3d.graphics2d.Scale2D

Packages that use Scale2D
Package
Description
org.jfree.chart3d.graphics2d
Utility classes related to 2D graphics.

## Uses of Scale2D in org.jfree.chart3d.graphics2d

Methods in org.jfree.chart3d.graphics2d that return Scale2D
Modifier and Type
Method
Description
`Scale2D`
Fit2D.`getScale()`
Returns the scaling.
`static Scale2D`
Scale2D.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static Scale2D[]`
Scale2D.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Constructors in org.jfree.chart3d.graphics2d with parameters of type Scale2D
Modifier
Constructor
Description
``
`Fit2D(Anchor2D anchor, Scale2D scale)`
Creates a new instance.